"ResetHeader" = "ID penggunaan Google";
"ResetButton" = "ID penggunaan Google";
"ResetDescription" = "ID Penggunaan Google ialah teks ringkas yang dihantar bersama-sama maklumat tentang penggunaan produk Google oleh anda. Maklumat ini tidak akan digunakan untuk mengenal pasti anda dan tidak dikaitkan dengan Google Account anda. ID ini digunakan untuk meningkatkan produk dan perkhidmatan Google bagi semua pengguna.\n\nPeranti anda menghantar maklumat kepada Google tentang cara produk Google berfungsi untuk anda. Google menggunakan maklumat ini untuk meningkatkan produk kami. Dasar privasi kami menerangkan cara kami melindungi privasi anda semasa kami menggunakan maklumat ini.";
"ResetGoogleUsageID" = "Ttp Smula ID penggunaan Google";
"ResetGoogleUsageIDConfirmation" = "Ttp Smla ID Penggunaan Google?";
"ConfirmResetButton" = "Ya, tetapkan semula";
"CancelButton" = "Batal";
